

CREATE OR REPLACE PROCEDURE INSERT_TRANSCODING_RULE(
p_tr_id IN number,
p_uncoded_value IN nvarchar2,
p_pk OUT number)
AS
BEGIN
		INSERT INTO TRANSCODING_RULE (TR_ID,UNCODED_VALUE) VALUES (p_tr_id, p_uncoded_value) RETURNING TR_RULE_ID INTO p_pk;
END;
/
;
